/*  
FILE NAME: unit2.css 
DATE MODIFIED:March 19 2009  
DESCRIPTION: This stylesheet styles the look and feel for the CLI Resource Management Framework (RMF) CD-ROM and HTML products. 
It cascades from the default CLI style sheet ips2.css. 
VERSION:  6.2.4
AUTHOR: (David Evans)- updated by Grant F.

   :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   HOW TO USE THIS STYLE SHEET:
   Uncomment any properties that you modify.
   Delete any properties (or styles) that you have not modified.
   :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */

/* ------------------ Core Layout styles --------------------- */
body {
	background: #D6FFE1;
}
body#audio #lyrTop {
	text-align: left;
}
body#feedback{
	padding-top: 6px;
	background-image: none;
	background-repeat: repeat-y;
	background-color: #FFF; 
}
body#popup .lyrContent, body#audio .lyrContent{
	position: relative;
	margin-top: 0px;
	margin-bottom: 0px;
	float: none;
	left: 50%;
	padding-left: 100px;
	margin-left: -372px;
	width: 542px;
	padding-right: 100px;
	top: 0px;
	vertical-align: top;
	padding-top: 10px;
	min-height: 800px;
	height: auto;
	background: #FFFFFF url(graphics/shad_right.jpg) repeat-y right;
}

#header {
	height:81px;
	width:742px;
	text-align:center;
	padding:0;
	margin:0 auto;
}
#header img{
	margin:0;
	padding:0;
}
.lyrTop {
	height: 20px;
	width: 742px;
	margin:0 auto;
	position: relative;
	background: url(graphics/back_strip.jpg) repeat-y;
}
body#popup .lyrTop {
	top: 0px;
	position: relative;
	height: 20px;
	float: none;
	left: 50%;
	margin-left: -370px;
	width: 743px;
	background: #000000 url(graphics/top_banner.jpg) no-repeat top;
	left: 0px;
	text-align: center;
	padding-top: 90px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
span .topNav {
	left: 0px;
	display: inline;
	padding-right: 15px;
	padding-left: 15px;
	color: #069;
	font: 1em "Comic Sans MS", cursive;
}	
/*--- Content Layers --- */
.lyrContent {
	position: relative;
	float: none;
	padding-left: 82px;
	width: 660px;
	padding-right: 0px;
	top: 0px;
	vertical-align: top;
	padding-top: 10px;
	min-height: auto;
	height: auto;
	background: #FFFFFF url(graphics/back_strip.jpg) repeat-y;
	margin: 0px auto;
}
#footer {

max-width:738px;
max-width:738px;
height: 50px;
text-align:center;
padding:0;
margin:0 auto;
background:url(graphics/footer.jpg) no-repeat left;
}
/* ------------------------- Headings ----------------------- */
h1 {
	font-size: 160%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-style: normal;
	font-variant: normal;
	color: #003366;
	width: auto;
	margin-top: 20px;
}
h1.LOTitle {
	color: #660066;
	border-bottom: 1px dotted #660066;
}
h2 {
	color: #660066;
	font-size: 110%;
}
h3, p.activityHead {
	color: #006699;
	font-weight: bold;
	font-style: italic;
	font-size: 100%;
	width: 500px;
	max-width: 500px;
}
h4 {
	color: #660066;
	font-size: 90%;
}
h5 {
	font-size: 160%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-style: normal;
	font-variant: normal;
	color: #003366;
	width: auto;
	margin-top: 50px;}

/* ------------------- Block level values ------------------- */
p {
	line-height:1.2;
	max-width:550px;
	width:550px;
}
p.caption {
	color: #006699;
	font-style: normal;
}
strong, b {
	color: #003366;
}
blockquote {
	background: #F2FFFC;
	padding: 5px 10px 10px 10px;
	max-width:450px;
	width: 450px;
}
blockquote p {
	font-style: italic;
	color: #003366;
}
.footer {
	color: #660066;
	border-top: 1px solid #660066;
	width: 80%;
	margin-right: 0px;
}
a.printLink
{
	color: #003366;
	padding-left: 1em;
}
a.printLink:link,
a.printLink:visited
{
	color:#660066;
}
a.printLink:focus,
a.printLink:hover,
a.printLink:active
{
	color: #660066;
}
/* --- Main content image --- */
img {
	border:0;
}

/* --------------------- Standard lists --------------------- */


/* --------------- Top Navigation Menu styles --------------- */
.topNavCurrent {
	letter-spacing: 0.1em;/* This indicates "where you are"*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #069;
	text-align: left;
}
a.topNav:focus {
	color: #069;
	letter-spacing: 0.1em;
}
/* --------------------- Pseudo classes --------------------- */

/* --- Standard links --- */
a:link {
	color: #006699;
}
a:visited {
	color: #993399;
}
a:focus {
	color: #990066;
}
a:hover {
	color: #990033;
}
a:active {
	color: #993399;/
}

/* --- Top Navigation Menu links --- */
a.topNav{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #069;
	letter-spacing: 0.1em;
	text-align: left;
}
a.topNav:link {
	letter-spacing: 0.1em;
	font-family: "Comic Sans MS", cursive;
	color: #069;
}
/* --- Bottom navigation styles --- */

p.navBot {
	color: #006699;
}
a.navBot{
	color: #006699;/
}
a.navBot:link {
	color: #006699;
}
a.navBot:visited {
	color: #990000;
}
a.navBot:focus, a.navBot:hover,a.navBot:active {
	color: #660033;
}
/* ----------------- Activity styles ---------------- */
.actdiv  p {
	color: #660066;/* Paragraph text style for activity. 
Questions are tagged within strong tags and 
rendered using the the style for 'strong'.*/
}
.actbutton {
	background: #DFF0FF;
	border-right: 2px solid #660099;
	border-bottom: 2px solid #996699;
	color: #006699;/* These attributes render the look and feel of the feedback buttons */
}

a.actbutton:link {
	color: #006699;
}

a.actbutton:visited {
	color: #660066;
}

a.actbutton:focus {
	color: #660066;
}

a.actbutton:hover {
	color: #993399;
}

a.actbutton:active {
	color: #660066;
}

/* -------------------- Styles for tables ------------------- */

/* --- Tabular table styles --- */


caption {
	color: #003366;/* Accessibility related captions for tabular tables */
	font-weight: normal;
	font-style: italic;
}

table.tabular {
/* Its recommended that the width not exceed 96% */
width:80%;
margin:10px 0 10px 0;
border-collapse:collapse;
min-width:0;
max-width:500px;
}
table.tabular th {
	background: #F2FFFC;
	font-size: 90%;
	border-top: 1px solid #99CCCC;
	border-right: 1px solid #99CCCC;
	color: #006699;
	border-left: 1px solid #99CCCC;
	border-bottom: 1px solid #0099CC;
	text-align: center;
	font-weight: bold;
}

table.tabular td {
	border: 1px solid #99CCCC;/* IMPORTANT: Its recommended that text within tabular tables 
   appear within p tags and styled with 'td p' */
}

table.tabular p {
	color: #003366;/* Paragraph text style for tabular tables */
	width: 90%;
}

table.tabular li {
	color: #003366;/* Ordered and unordered list style for tabular tables */
}

table.tabular ol li ol li {
	color: #003366;/* Nested ordered list for tabular tables */
}

table.tabular p.caption {
	color: #660066;/* Caption text style for graphics rendered in tabular tables */
	line-height: normal;
}

/* ---- Layout table styles --- */

table.layout {
	border-style: none;
	line-height: 1.3;
	background-color:#FFF;
	width: 200px;
	width: 200px;
	
	
/* This table is used to vary the layout of content. 
IMPORTANT: It should not be used for tabular tables */
}

body#popup .lyrContent table.layout {
	}

table.layout td {
	background-color:transparent;
}

table.layout p {
	color: #000;
	font-size: 100%;
	width:30%;
/* Paragraph text style for layout tables */
}

table.layout p.caption {
	color: #003366;/* Caption style for graphics rendered in layout tables */
	font-size: 80%;
	line-height: normal;
	max-width:270px;
	width:270px;
}
/* --- List style used within Layout tables --- 
           (not for tabular tables) */

table.layout li {
	color: #000;
	font-size: 100%;
	margin-left:-10px;
/* Applied to ordered and unordered lists in layout tables */
}

/* --- Layout table links --- */
a.layout {
font-size:100%;
font-weight:normal;	
}
a.layout:link {
	color:#006699;
}
a.layout:visited {color:#660066;}
a.layout:focus {
	color: #990033;
}
a.layout:hover {color:#993399;}
a.layout:active {color: #993399;}

h1.feedback,p.feedback{
 margin:12px 24px;
}
body.feedback li{
 margin:12px 24px 12px 12px;
}

/*---------------Audio styles -------------------------- */
#audioDiv{
	width:600px;
}
#audioText{
	width:290px;
}

ul
{
	margin-left:10px;
}

li{
	vertical-align:top;	
}